netcdf4_nc_interfaces::nc_inq_var_chunking_ints Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_var_chunking_ints (ncid, varid, contiguousp, chunksizesp)

## Detailed Description

Definition at line 845 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_var_chunking_ints()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_var_chunking_ints::nc_inq_var_chunking_ints | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | integer(c_int), intent(inout) | contiguousp,
|  | integer(c_int), dimension(*), intent(inout) | chunksizesp
| ) |  |

Definition at line 846 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.